#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-HZUul5ra5oE90TkXsJC2tP
key:                  pantry-0.5.7-HZUul5ra5oE90TkXsJC2tP
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  7b98da9f1f05ed0f6cd47631df626a75
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-HZUul5ra5oE90TkXsJC2tP
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-7RNW6O1QPWjLcoVxBT6XSg
    casa-types-0.0.2-3MLQpjeiFWtDQYOMKw1ZXx
    conduit-1.3.5-Jq81tBeR2eG6Vm9Wfmg9Au
    conduit-extra-1.3.6-I8CI6oY9nYmKiOjCCNlWYj containers-0.6.4.1
    cryptonite-0.30-4MCpj4dYqpxaFTiHyWFMU
    cryptonite-conduit-0.2.2-5KX72UhmFhNB9cMEwURudZ
    digest-0.0.1.7-1FcF5IsvdnF8LdjR2KH0Uo
    filelock-0.1.1.6-LWr2IFEF1zIJrIk4OVc3WI
    generic-deriving-1.14.5-KN8nYmoNSxp3sMjobR4V2W
    hackage-security-0.6.2.3-ASMK9c3I7e5CVAlzhqkC6v
    hpack-0.35.2-HVDsblHYBbAAhAqCEwmOSn
    http-client-0.7.13.1-CPidKKE2PI0BlQUMbH0bc3
    http-client-tls-0.3.6.3-3Q4ebUfOymuAU54v6KsBnm
    http-conduit-2.3.8.2-7WzHrMHuhoc4TLcRbDBMPu
    http-download-0.2.0.0-DMDnrSlG0RCBe8Gi6lsiOL
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.2-18lVeOrHqdkDTTcK9hqBly
    path-0.9.2-5YFcMmWEg1DGXf1IRCFoYI
    path-io-1.8.1-LmdbHlMSAfH9x7nFXWbRI5
    persistent-2.13.3.5-HNzgFHi1yJnKFZmW2q1NyC
    persistent-sqlite-2.13.1.0-CGsYB7xVokS3tvNU7xHldt
    primitive-0.7.4.0-8RUdbvjRYjOFHQ1vgzaS7Q
    resourcet-1.2.6-AavQnD5kc82Iq3gAOb9Jer
    rio-0.1.22.0-4lxyOL9sdVb80npmqt2h4F
    rio-orphans-0.1.2.0-8x7kR1XAbN62UsDB48iag0
    rio-prettyprint-0.1.4.0-9bGDFxmsk0CGXE8pvm2gNH
    tar-conduit-0.3.2.1-9PB4hCVsAKe34tUDdPB6Pe text-1.2.5.0
    text-metrics-0.3.2-78wzuPKOs68EDX4CE7xPO2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-ImZLGak9HFVAcx5hoGYQVF
    unliftio-0.2.24.0-KW7QcS6oOTdEVZjzWJlJSE
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz
    vector-0.13.0.0-9fyHsAonVFcGYv9jtLmfSh
    yaml-0.11.11.2-HMJi93sq55j29LTuvNA0C1
    zip-archive-0.4.3-3F07V5YI0R8G40JcJ1U2BC

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

